id: 01k023zba5tdw6fhbne3nf1p1d
indikator: 'Pencaker yang mengikuti Bimbingan Jabatan'
satuan: Orang
values:
    - { tahun: 2023, value: 0 }
    - { tahun: '2024', value: '4319' }
    - { tahun: '2025', value: '0' }
    - { tahun: 2026, value: 0 }
    - { tahun: 2027, value: 0 }
    - { tahun: 2028, value: 0 }
    - { tahun: 2029, value: 0 }
    - { tahun: 2030, value: 0 }
    - { tahun: 2031, value: 0 }
